span.ui-ripple-container {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}

span.ui-ripple-effect {
  display: flex;
  position: relative;
  border-radius: 50%;
  transform: scale3d(0.3, 0.3, 0.3);
  transition-property: all;
  transition-timing-function: ease;
  transition-delay: 0s;
  pointer-events: none;
  opacity: 0.1;
  background-color: currentColor;
  will-change: transform, opacity;
}

span.ui-ripple-animation {
  transform: scale3d(3, 3, 3);
}
